/*Estilo por defecto en todo el portal*/

/*Crea una tipografía personalizada*/
@font-face {
    font-family: 'droid_sansregular';
    src: url('../fonts/droid/droidsans-webfont.eot');
    src: url('../fonts/droid/droidsans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/droid/droidsans-webfont.woff') format('woff'),
         url('../fonts/droid/droidsans-webfont.ttf') format('truetype'),
         url('../fonts/droid/droidsans-webfont.svg#droid_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
  
body{
	margin: auto;
	font-family: "droid_sansregular";
	font-size: 13px;
	background-position: top center;
	background:url(/sites/all/themes/ETSI/imagenes/marco/fondos/cambiofondo.php) no-repeat;
	background-color: #D8D8D8;
	background-attachment:fixed;
	background-size:100% 100%;
}

/*MARCO DE LA CABECERA*/
#header{
	border:0px solid black; 
	width:1000px;
	margin:10px auto 5px auto;
	color:#911225;
	clear:both;
}

/*CABECERA*/
.cabecera{
	border:0px solid black; 
	float:left; 
	margin:0px auto 0px auto;
	text-align:center;
	font-size:16px; 
	font-weight:300;
	padding:5px 10px 5px 10px; 
	letter-spacing:-1px; 
}

/*IMAGENES CABECERA*/
/*.img_cabecera{
	margin:5px auto;
	height:60px; 
}*/

/*Estilo por defecto de los enlaces*/
a{
	text-decoration:none;
	color:#003091;
}

a:hover{
	text-decoration:none;
	color:#911225;
}

/*Engloba al main*/
#main-wrapper{
	clear:both;
	width:1000px;
	min-height:460px;
	/* min-height:614px;         */
	margin:0px auto 0px auto;
  	box-shadow: 0px 0px 10px 0px #000;
	background-color:#fff;

}

/*Engloba todas las regiones*/
#main{
	background-color:#fff;
	width:1000px;
	/* min-height:614px;*/
        min-height:460px;
	padding:5px 0px 0px 0px;
	border:0px solid #000;
	font-size: 100%;
	border-radius:5px 5px 5px 5px;
}

/*Region contenido en pagina principal de inicio*/
#content{
	width:514px;
	margin-bottom:5px;
	padding:20px;
	border:0px solid #000;
	float:left;
}


/*Region contenido en pagina de contenidos*/
#content_grande{
	width:765px;
	margin-top:0px;
	margin-bottom:5px;
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 25px;
	padding-top: 0px;
	border:0px solid #000;
	float:left;
}

/*Pie de pagina*/
#footer{
	width:990px;
	height:auto;
	font-size:90%;
	text-align:center;
	margin:0px auto 0px auto;
	padding:5px;
	border-top:2px solid #911225;
}

.foot{
	margin-bottom: -5px;
}

/*estilo en imagenes*/
.imagen_texto{
	padding-right:10px;
	padding-bottom:10px;
	float:left;
}

tbody{
	border:0px;
}

iframe {
	border:0px !important;
}



